.menu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; text-decoration: none }
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333399; text-decoration: underline}
.f1 {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #3399CC; text-decoration: none; font-weight: bold}
.f1:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #388CDC; text-decoration: underline}.f2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF3300; text-decoration: none; font-weight: bold }
.f2:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #C63425; text-decoration: underline }
.f3 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #3571A8; text-decoration: none; font-weight: bold }
.f3:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #3571A8; text-decoration: underline }
.f4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF; text-decoration: none; font-weight: bold }
.f4:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #F16340; text-decoration: underline }
p {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none}
.blue {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #366092; text-decoration: none}
.blue:hover {  font-size: 11px; color: #333333; text-decoration: underline}
.mini {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666}
.maintext {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration: none}
form {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none}
body {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none}
.full {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	text-align: justify;
}
.mini:hover { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #364F6D; text-decoration: underline }
a {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003399; text-decoration: none}
.top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-decoration: none;
}
.menu:hover {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #2D71A8; text-decoration: underline
}
.ft {
	padding-top: 8px;
}
.f2w {
font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; font-weight: bold
}
.tabup {
	padding-top: 4px;
	padding-bottom: 4px;
	width: 160px;
	background-color: #FFFFFF;
}
#tabsheader {
	background-image: url(images/tab1.gif);
	height: 38px;
	width: 480px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3399CC;
	text-decoration: none;
	padding-top: 14px;
	padding-left: 10px;
	background-repeat: no-repeat;
}
.black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
li {
	list-style-image: url(images/pictogramm4.gif);
	list-style-type: disc;
	font-family: Arial, Helvetica, sans-serif;
}
.great {
	font-size: 16px;
	font-weight: bold;
	color: #2675CC;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.f1jump {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3399CC;
	text-decoration: none;
	font-weight: bold;
	padding-left: 26px;
}
.move {
	padding-left: 35px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B8C5CB;
	width: 400px;
}
.move2 {
	padding-left: 20px;
}
.bluehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #B7CDD5;
	padding-left: 4px;
	height: 28px;
	width: 500px;
	font-weight: bold;
	padding-top: 6px;
}
